Subject: Ticket Assigned - pre delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 12:37:08 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre delivery kamlesh                    Bot:  Hi again! Bot:  Please enter your name Customer:  kamlesh Bot:  Hi Kamlesh ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Qatar Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:22 PM, 09th Mar                     kamlesh                    Hi can you check the satatus           04:24 PM, 09th Mar                     kamlesh                    Of my return           04:24 PM, 09th Mar                     kamlesh                    Order no is 4536195871           04:24 PM, 09th Mar                     kamlesh                    ????           04:25 PM, 09th Mar                     kamlesh                    /startOver           04:25 PM, 09th Mar                   Bot                   يرجى إدخال اسمك           04:25 PM, 09th Mar                   mayar                   .مرحبا معك ميار,يسرني أن أساعدك            04:27 PM, 09th Mar                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           04:32 PM, 09th Mar                   mayar                   Are you still with us?           04:32 PM, 09th Mar                   mayar                   Hi Kamlesh, I have not received a response from you still, please confirm if we are still connected?           04:34 PM, 09th Mar                   mayar                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:36 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2217370